.sprechblase img{
	padding-bottom:3px; 
	padding-right:0px; 
	padding-left:5px; 
	padding-top:11px; 
	opacity:0.42;
}

.sprechblase a:hover img{
    opacity: 0.84;
}

.chatfrage img{
	opacity:0.70;
}

.chattext img{
	margin-left:5px;
	opacity:0.55;
}

.chatrot img{
	margin-left:0px;
	opacity:1.00;
}

.chatrot a:hover img{
	opacity:0.60;
}
.chatfrage a:hover img, .chattext a:hover img{
    opacity: 1.0;
}

.chatbildglobal img {
	width:150px;
	height:30px;
}

.chatbild160 img {
	width:160px;
	height:32px;
}

.chatbild150 img {
	width:150px;
	height:30px;
}

.chatbild140 img {
	width:140px;
	height:28px;
}

.chatbild130 img {
	width:130px;
	height:26px;
}

.chatbild120 img {
	width:120px;
	height:24px;
}

.chatbild112 img {
	width:112px;
	height:22px;
}

.chatbild110 img {
	width:110px;
	height:22px;
}

.chatbild100 img {
	width:100px;
	height:20px;
}

.alrechts img {
	float:right;
	margin-left:44px;
	margin-right:12px;
}